Flow Title=Dixon Branch 0.1 FW
Version=September 1998 Version 2.2
Number of Profiles= 2 
Profile Names=100-NAT,100-FW
River Rch & RM=Main Stem,Reach - 1       ,7240.0  
     947     947
River Rch & RM=Main Stem,Reach - 1       ,5733.0  
    1844    1844
Boundary for River Rch & Prof#=Main Stem,Reach - 1       , 1 
Up Type= 0 
Dn Type= 3 
Dn Slope=.003
Boundary for River Rch & Prof#=Main Stem,Reach - 1       , 2 
Up Type= 0 
Dn Type= 1 
Dn Known WS=710.12
DSS Import StartDate=
DSS Import StartTime=
DSS Import EndDate=
DSS Import EndTime=
DSS Import GetInterval= 0 
DSS Import Interval=
DSS Import GetPeak= 0 
DSS Import FillOption= 0 
